## python-pypartpicker 1.9.5

=== requirements.txt ===
bs4
requests
