## python-pypartpicker 1.9.0

=== debian/changelog ===
python-pypartpicker (1.9.0-2) unstable; urgency=medium

  * Source-only upload

 -- Ben Westover <kwestover.kw@gmail.com>  Fri, 15 Jul 2022 17:15:13 -0400

python-pypartpicker (1.9.0-1) unstable; urgency=medium

  * Team upload.

  [ Ben Westover ]
  * Initial Package (Closes: #1012831)

 -- Louis-Philippe Véronneau <pollo@debian.org>  Tue, 12 Jul 2022 22:10:13 +0200
