=== debian/control ===
Source: python-pypartpicker
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Ben Westover <kwestover.kw@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3,
 python3-setuptools
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pypartpicker.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pypartpicker
Homepage: https://github.com/thefakequake/pypartpicker
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: python3-pypartpicker
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Fetch product and part list information from PCPartPicker
 PyPartPicker is a package that allows you to obtain information from
 PCPartPicker quickly and easily, with data being returned via objects
 with numerous attributes.
 .
 Features:
  * Get Part objects, estimated wattage, and total cost from PCPartPicker lists.
  * Obtain name, URL, price, product type, image, and more from Part objects.
  * Obtain everything previously mentioned, plus specs, reviews, and in depth
    pricing information from PCPartPicker product links.
  * Async ready: all scraping methods have an asynchronous version
