=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Ben Westover <kwestover.kw@gmail.com>
+Uploaders: Ben Westover <me@benthetechguy.net>
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
  python3,
  python3-setuptools
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pypartpicker.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pypartpicker
 Homepage: https://github.com/thefakequake/pypartpicker
