## python-pypartpicker 1.9.5

=== debian/changelog ===
python-pypartpicker (1.9.5-1) unstable; urgency=medium

  * New upstream version

 -- Ben Westover <me@benthetechguy.net>  Mon, 04 Dec 2023 12:42:24 -0500

python-pypartpicker (1.9.3-2) unstable; urgency=medium

  * Add egg-info to clean target (Closes: #1048953)

 -- Ben Westover <me@benthetechguy.net>  Mon, 28 Aug 2023 18:18:18 -0400
