=== debian/watch ===
version=4
opts=\
filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pypartpicker-$1\.tar\.gz/ \
https://github.com/thefakequake/pypartpicker/tags .*/?(\d\.\d.\d)\.tar\.gz
